@charset "utf-8";
/* CSS Document */
body{margin:0;background-color:#000000; repeat left top;color:#ffff88;font-size:12px;font-family:verdana;}
a{text-decoration:none;color:#ffff88;text-shadow:rgba(0,0,0,3) 1px 1px 0;}
a:hover{text-decoration:underline;}
form{margin:0;padding:0;}
table.borders td{border-left:1px solid #161618;border-bottom:1px solid #161618;}
td.row0{background-color:#161618;color:#FFF;}
td.row0 a{color:#EEE;text-decoration:none;}
td.row0 a:hover{text-decoration:underline;}
td.row1{background-color:#303030;}
td.row1Right{background-color:#303030;border-right:1px solid #161618;}
td.row2{background-color:#9c9c9b;}
td.row2Right{background-color:#9c9c9b;border-right:1px solid #161618;}
td.showPlugsBox{background-color:#ECDAD5;border-right:1px solid #161618;border-left:1px solid #161618;border-bottom:1px solid #161618;}
#mainBoxOuter{width:970px;margin:0 auto;padding:0;}
#mainBox{width:960px;}
#topsection{width:960px;background: transparent url(../images/bg2.png) repeat left top;height:200px;padding:10px 5px 0;}
#header{width:958px;height:98px;margin-top:10px;float:left;text-align:left;background:#494a4c;border:1px solid #323232;}
#logo{width:210px;margin-top:4px;margin-left:5px;text-align:left;float:left;}
#searchbox{width:299px;float:right;margin-top:8px;margin-right:15px;}
#searchbox img{display:block;float:left;}
#searchbox submit{position:absolute;}
#searchbox input{width:195px;height:22px;float:left;background:url(../images/searchboxinput.png) no-repeat;border:none;color:#FFCC99;}
#menu{width:958px;height:38px;float:left;position:relative;background:#000000 url(../images/menubg.png) repeat-x top;border:1px solid #323232;}
#menu ul{float:left;margin:0;padding:0;}
#menu li{float:left;height:40px;list-style-type:none;margin:0 2px 0 0; background: url(../images/menuli.png) no-repeat right top;}
#menu li a:link,#menu li a:visited{display:block;float:left;height:30px;width:132px;font:bold 14px verdana;color:#ffff88;text-shadow:rgba(0,0,0,3) 1px 1px 0;text-decoration:none;text-align:center;padding:10px 0 0;}
#menu li a:hover{display:block;float:left;height:30px;width:132px;font:bold 14px verdana;color:#FF3399;text-decoration:underline;text-align:center;text-shadow:rgba(0,0,0,3) 1px 1px 0;padding:10px 0 0;}
#menu li.current a:link,#menu li.current a:visited{display:block;float:left;height:30px;width:132px;color:#ffff88;text-decoration:underline;font:bold 14px verdana;text-align:center;text-shadow:rgba(0,0,0,3) 1px 1px 0;padding:10px 0 0;}
#menu li.current a:hover{display:block;float:left;height:30px;width:132px;text-decoration:underline;font:bold 14px verdana;color:#FFCC99;text-align:center;text-shadow:rgba(0,0,0,3) 1px 1px 0;padding:10px 0 0;}
#menu2{width:958px;height:38px;margin-top:10px;float:left;position:relative;background:#000000 url(../images/menubg.png) repeat-x top;border:1px solid #323232;}
#menu2 ul{float:left;margin:0 0 0 0;padding:0px;}
#menu2 li{float:left;height:38px;list-style-type:none;margin:0 0 0 0; padding-left:10px; padding-right:10px; background: url(../images/menuli.png) no-repeat right top;}
#menu2 li a:link,#menu2 li a:visited{display:block;float:left;height:30px;font:bold 12px verdana;color:#ffff88;text-shadow:rgba(0,0,0,3) 1px 1px 0;text-decoration:none;text-align:center;padding:10px 0 0;}
#menu2 li.current a:hover{display:block;float:left;height:30px;text-decoration:underline;font:bold 12px verdana;color:#FF3399;text-align:center;text-shadow:rgba(0,0,0,3) 1px 1px 0;padding:10px 0 0;}
#middleBox{width:960px;background: transparent url(../images/bg2.png) repeat left top;position:relative;float:left;padding:10px 5px 0;}
div.ad_300x250{width:310px;height:260px;overflow:hidden;float:left;background:#494a4c;border:1px solid #323232;margin:10px 0 0;}
div.ad_300x250inside{margin:5px 0 0;}
div.ad_300x250inside img{border:none;}
#mainMiddleBox{width:960px;float:left;}
#leftContentBox{width:172px;float:left;}
#leftTitleBox{width:170px;height:38px;float:left;position:relative;background:#000000 url(../images/menubg.png) repeat-x top;border:1px solid #323232;margin-top:10px;}
#leftBox{width:170px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:left;margin:10px 0 0;}
#leftBox li{width:160px;list-style-type:none;padding:5px 2px 2px 5px;}
#leftBox a{width:160px;list-style-type:none;padding:5px 4px 4px 5px;}
#leftadsBox{width:170px;background:#494a4c;border:1px solid #323232;float:left;margin:10px 0 0;}
div.ad_160x600{width:160px;overflow:hidden;float:left;margin:5px;}
div.ad_160x600 img{border:none;}
div.ad_100x100{width:100px;overflow:hidden;float:left;padding:0 2px 6px;}
div.ad_100x100 img {border: none;}
#topReferrersBox{width:135px;min-height:261px;color:#ffff88;font-size:11px;overflow:hidden;float:left;padding:2px 6px 15px 14px;}
#topReferrersBox p.title{padding-top:6px;font-size:14px;font-weight:700;text-align:center;}
#topReferrersBox p.links{line-height:1.3;}
#rightContentBox{width:782px;float:right;margin-top:10px;}
#topPlayedTitleBox{width:782px;height:38px;float:right;position:relative;background:#000000 url(../images/menubg.png) repeat-x top;border:1px solid #323232;}
#topPlayedTitleBox2{margin-top:10px;width:782px;height:38px;float:right;position:relative;background:#000000 url(../images/menubg.png) repeat-x top;border:1px solid #323232;}
#topPlayedBox{width:782px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:right;height:660px;margin:10px 0;}
#topPlayedBox2_content{width:420px;float:left;text-align:center;margin-top:10px;margin-left:10px;height:300px;}
#topPlayedBox2_content li{width:100px;float:left;text-align:center;margin-left:5px;margin-top:5px;height:100px;list-style-type:none;}
#topPlayedBox4{width:782px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:right;height:495px;margin:10px 0;}
#topPlayedBox5{width:772px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:right;height:100%;margin:10px 0;padding:10px 5px;}
#playedNowTitleBox{width:958px;height:38px;float:left;position:relative;background:#000000 url(../images/menubg.png) repeat-x top;border:1px solid #323232;}
#playedNowTitleBox2{width:958px;height:38px;float:left;position:relative;background:#000000 url(../images/menubg.png) repeat-x top;border:1px solid #323232;margin-top:0px;}
#gamePageTitleBox{width:958px;height:38px;float:left;position:relative;background:#000000 url(../images/menubg.png) repeat-x top;border:1px solid #323232;margin-top:10px;}
#gamePageBox{width:948px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:left;height:100%;margin:10px 0 0;padding:0 10px 0 0;}
#gamePageBox3{width:948px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:left;height:100%;margin:10px 0 10px 0;padding:0 10px 0 0;}
#gamePageBox_content,#gamePageBox3_content{width:940px;float:left;margin-top:5px;margin-left:8px;margin-bottom:5px;}
div.ad_728x90{width:728px;height:90px;display:inline;overflow:hidden;float:right;margin-top:4px;margin-right:5px;}
div.ad_728x90_2{width:728px;overflow:hidden;float:left;padding:6px 0 10px;}
div.ad_468x60{width:100%;padding-bottom:12px;overflow:hidden;float:left;}
table.bigForms input,#bottomBox textarea,#bottomBox select{max-width:245px;background-color:#FFCC99;border:1px solid #666;padding:5px;}
#footerBox{width:960px;height:112px;overflow:hidden;float:left;margin-top:10px;padding-bottom:10px;}
#copyrightBox{width:958px;height:110px;background:#494a4c;border:1px solid #323232; text-align:center;overflow:hidden;float:left;}
#copyrightBoxinside {margin-top:10px;}
#gameplay{width:100%;padding-top:10px;height:100%;}
#pagenavi{margin-top:5px;float:left;width:700px;height:40px;font:bold 10px verdana;color:#000000;text-decoration:none;}
.mypagenavi{width:700px;margin:12px 3px;}
.mypagenavi a,.mypagenavi span{text-decoration:none;border:1px solid #414141;margin:2px;padding:2px;}
.mypagenavi a:hover,.mypagenavi span.current{border-color:#414141;}
.mypagenavi span.current{font-weight:700;}
#menu2 li a:hover,#menu2 li.current a:link,#menu2 li.current a:visited{display:block;float:left;height:30px;font:bold 12px verdana;color:#FFCC99;text-decoration:underline;text-align:center;text-shadow:rgba(0,0,0,3) 2px 2px 0;padding:10px 0 0;}
#leftTitleBox h2,#topPlayedTitleBox h2,#topPlayedTitleBox2 h2,#playedNowTitleBox h2,#playedNowTitleBox2 h2,#gamePageTitleBox h2{float:left;font:bold 14px verdana;color:#FFCC99;text-shadow:rgba(0,0,0,3) 1px 1px 0;text-decoration:none;text-align:center;margin-left:10px;margin-top:10px;}
#topPlayedBox_content,#topPlayedBox4_content{width:183px;float:left;text-align:center;margin-top:10px;margin-left:10px;}
#topPlayedBox_content a,#topPlayedBox2_content a,#topPlayedBox4_content a{margin-top:5px;font:bold 11px verdana;color:#ffff88;text-decoration:none;}
#topPlayedBox_content a:hover,#topPlayedBox2_content a:hover,#topPlayedBox4_content a:hover{font:bold 11px verdana;color:#ffff88;text-decoration:none;margin-top:5px;}
#topPlayedBox2{width:782px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:right;height:100%;margin:10px 0; padding:5px 0px;}
#topPlayedBox3,#gamePageBox2{width:772px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:right;height:100%;margin:10px 0 0;padding:10px 5px;}
#topPlayedBox6{width:772px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:right;height:100%;margin:10px 0 10px 0;padding:10px 5px;}
#topPlayedBox3_content,#topPlayedBox5_content,#gamePageBox2_content,#topPlayedBox6_content{width:762px;float:left;margin:0;padding:0 5px;}
#playedNowBox,#playedNowBox2{width:640px;background:#494a4c;border:1px solid #323232;font-size:10px;font-weight:700;position:relative;overflow:hidden;float:right;height:260px;margin:10px 0 0;}
#playedNowBox_content,#playedNowBox_content2{width:150px;float:left;text-align:center;margin-top:12px;margin-left:8px;}
#playedNowBox_content a,#playedNowBox_content2 a{margin-top:5px;font:bold 10px verdana;color:#ffff88;text-decoration:none;}
#playedNowBox_content a:hover,#playedNowBox_content2 a:hover{font:bold 10px verdana;color:#FF3399;text-decoration:none;margin-top:5px;}
#playedNowBox div.game,#playedNowBox2 div.game{width:116px;height:125px;line-height:1;overflow:hidden;float:left;padding:0 0 0 4px;}
